<div class="PricingpolicySection">
  <div class="image">
  <h1 id="para1"><i>PRICING POLICY</i></h1>
</div>
</div>


<div class="container text-center" id="price">
  <h1>Choose a plan that is right for you!</h1>
  
  <h4 id="freetrial">14-day free trial, no credit card required.</h4>

  <div class="card_block text-center">
    <button class="btn btn-success btn-lg">Start Free Trail</button>
  </div>
  <br>

  <h4>Call <i>+91 8898 630 915</i> for questions.</h4>
  </div>
  <br><br>
  <div class="container" id="pricelist">
  <div class="col-lg-12">
      <div class="row">
    
      <div class="col-lg-4">
              <div class="card" style="width:80%; height:100%;"><br>
                  <div class="card-title text-center">Advanced</div>
                  <img class="card-img-top" src="assets/images/car.png" height="200px" alt="card image">
                  <div class="card_block text-center">
                    <h4 class="card-text">99$ Month</h4><br>
                    <button class="btn btn-success btn-block">Start Free Trail</button></div><br>
                    <ul>
                        <li>Unlimited Searches</li>
                        <li>Licenses: 1</li>
                        <li>Seacrh Profiles: 3 per user</li>
                        
                      </ul>
                  <br>
                </div></div>
  
      <div class="col-lg-4">
      <div class="card" style="width:80%; height:100%;"><br>
          <div class="card-title text-center">Professional</div>
          <img class="card-img-top" src="assets/images/boat.png" height="200px" alt="card image">
          <div class="card_block text-center">
            <h4 class="card-text">199$ Month</h4><br>
            <button class="btn btn-success btn-block">Start Free Trail</button></div><br>
            <ul>
                <li>Unlimited Searches</li>
                <li>Licenses: 5</li>
                <li>Seacrh Profiles: 5 per user</li>
                <li>Historical Data</li>
                <li>Winner Data</li>
                <li>Data Export</li>
              </ul>
          <br>
        </div>
      </div>
    
    
        <div class="col-lg-4">
            <div class="card" style="width:80%; height:100%;"><br>
                <div class="card-title text-center">Custom</div>
                <img class="card-img-top" src="assets/images/plane.png" height="200px" alt="card image">
                <div class="card_block text-center">
                  <h4 class="card-text">399$ Month</h4><br>
                  <button class="btn btn-success btn-block">Contact Us</button></div><br>
                  <br>
                  <ul>
                      <li>Unlimited Searches</li>
                      <li>Licenses: 10 or custom</li>
                      <li>Seacrh Profiles: unlimited</li>
                      <li>Historical Data</li>
                      <li>Winner Data</li>
                      <li>Data Export</li>
                      <li>Tender Setup</li>
                      <li>Onsite Training</li>
                    </ul>
                <br>
              </div>
            </div>
  
              </div>
            </div>
          </div>






